CVC4::BitVectorRepeat Struct Reference

`#include <bitvector.h>`

## Public Member Functions

| BitVectorRepeat (unsigned repeatAmount)
| operator unsigned () const

## Data Fields

unsigned | repeatAmount

## Detailed Description

Definition at line 461 of file bitvector.h.

## Constructor & Destructor Documentation

## BitVectorRepeat()

CVC4::BitVectorRepeat::BitVectorRepeat | ( | unsigned | repeatAmount | ) |

inline

Definition at line 463 of file bitvector.h.

## Member Function Documentation

## operator unsigned()

CVC4::BitVectorRepeat::operator unsigned | ( |  | ) | const

inline

Definition at line 465 of file bitvector.h.

## Field Documentation

## repeatAmount

unsigned CVC4::BitVectorRepeat::repeatAmount

Definition at line 462 of file bitvector.h.

The documentation for this struct was generated from the following file:

- src/util/bitvector.h